<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="settings_view_parser_options">
        <item>Automatic</item>
        <item>Untis</item>
        <item>HeinekingMedia (Goethe)</item>
        <item>WhiteYellow</item>
        <item>Dummy</item>
    </string-array>
    <string-array name="settings_view_parser_values">
        <item>automatic</item>
        <item>untis</item>
        <item>goethe</item>
        <item>whiteyellow</item>
        <item>dummy</item>
    </string-array>
</resources>